Pro-b 6.35 or Gen-d3 5.50

Discussion in 'PSP - Hacking & Homebrew' started by Lemski07, Apr 27, 2011.

Apr 27, 2011

Pro-b 6.35 or Gen-d3 5.50 by Lemski07 at 6:40 AM (2,685 Views / 0 Likes) 17 replies

  1. Lemski07
    OP

    Newcomer Lemski07 Advanced Member

    Joined:
    Nov 11, 2009
    Messages:
    58
    Location:
    WORLD WIDE WEB
    Country:
    Philippines
    Which would be better Im thinking upgrading cfw to pro-b 6.35 or there are more much stable version
    because I like to have access to psn store which is now not availble in Gen-d3 even with plugins ( correct me if Im wrong )

    could anyone post me some links or post the instructions on how to change cfw ( I dont like to get bricked ) I dont have tools to unbrick if it happens (like the pandora battery)

    because I read to other sites that gen is quite old and it needs patching in almost all latest games that recently released
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    6.20 PRO-B5 has the same features as the 6.35 version, with the added ability to be permanently installed like the 5.50 CFW. Yes it still has PSN access (but the PSN is down right now).

    The 6.x firmwares lack some plugin, homebrew, and PSX compatibility. Is your focus just PSP games?
     
  3. Lemski07
    OP

    Newcomer Lemski07 Advanced Member

    Joined:
    Nov 11, 2009
    Messages:
    58
    Location:
    WORLD WIDE WEB
    Country:
    Philippines
    yeah its games movies and some old ps games also internet browsing
     
  4. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    PSX = Playstation. The 6.x firmwares have lessened PSX compatibility because they can't use something like POPSloader yet.
     
  5. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    http://wololo.net/talk/viewtopic.php?f=29&t=3396

    List of PSX games working (and not working).

    If your titles are working, you should just update to 6.20 PRO-5.
     
  6. Lemski07
    OP

    Newcomer Lemski07 Advanced Member

    Joined:
    Nov 11, 2009
    Messages:
    58
    Location:
    WORLD WIDE WEB
    Country:
    Philippines
    whats the difference between pro-b 6.35 and pro 6.20 and if I update 6.20 the ofc right now is 6.35+ right?
     
  7. djricekcn

    Member djricekcn GBAtemp Advanced Fan

    Joined:
    May 29, 2009
    Messages:
    792
    Country:
    United States
    I don't think there's a difference except that 6.20 has a perma patch (can uninstall perma yourself too though)
     
  8. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  9. Lemski07
    OP

    Newcomer Lemski07 Advanced Member

    Joined:
    Nov 11, 2009
    Messages:
    58
    Location:
    WORLD WIDE WEB
    Country:
    Philippines
    if I update there is no turning back right and the saves needs to be converted?
     
  10. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Logically 6.20 and 6.35 may have differing PSX compatibility. Then again they may not have if they were just security updates.
     
  11. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    Theres a tool where you can downgrade 6.35 to 6.20. Yeah, the dudes here are right. Go with pro. You can't go wrong there
     
  12. Lemski07
    OP

    Newcomer Lemski07 Advanced Member

    Joined:
    Nov 11, 2009
    Messages:
    58
    Location:
    WORLD WIDE WEB
    Country:
    Philippines
    Well there are some while im playing in xlink that I should stick up with gen because the newer ones tend to have instabilities
     
  13. marcus134

    Member marcus134 GBAtemp Advanced Fan

    Joined:
    May 7, 2011
    Messages:
    584
    Location:
    Québec
    Country:
    Canada
  14. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    PSNLover is only needed for 5.x CFWs.
     
  15. marcus134

    Member marcus134 GBAtemp Advanced Fan

    Joined:
    May 7, 2011
    Messages:
    584
    Location:
    Québec
    Country:
    Canada
    Did lemski said that he would stay with gen (5.50), cause that's what I understood from his last post.
    If I'm getting something wrong from this discussion, you're more than welcomed to explain it to me.
     
  16. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The thing is PSN is down right now, so he may have not known it would work on 6.x if he tried and couldn't connect.
     
  17. samethernet

    Member samethernet GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    167
    Country:
    Australia
    i'm on 5.50 gen d3 (promo 4 addon)
    psp 1000
    is it worth me updating to the new pernament firmware or stay where i am, i haven't had any probs with what i'm running
     
  18. DarkStriker

    Member DarkStriker GBAtemp's Kpop lover!

    Joined:
    Mar 15, 2009
    Messages:
    1,957
    Location:
    NIKU!
    Country:
    Norway
    Update if you only play PSP games.
    If you play alot of PSX gamse or using homebrews, i recommed that you stay at that firmware.
     

Share This Page